/* Begin Typography & Colors */
body {
	font-size: 14px;
	font-family: Sans-Serif, Arial, Verdana;
	background: #F4F5F5;
	color: #929292;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0;
	}
a, a:visited, a:hover{
	text-decoration: none;
	color: #2F65B0;
}
a:hover{
	text-decoration:underline;
	color: #2F65B0;
}
a:visited{
	text-decoration: none;
	color: #2F65B0;
}
p, td{
	line-height: 16px;
	color: #000;
}

h1, h2, h3, h4, h5, h6{
	padding: 0;
	margin: 0;
	color: #fff;
	line-height: auto;
}
h2 a,
h2 a:visited{
	color: #535049;
}
ul{
	margin:0;
	margin-bottom:0;
	padding:0;
	padding-bottom:0;
}
.clear{
	clear: both;
}


#main_wrpr {
	margin: 0 auto;
	padding: 0;
	width: 978px;
}


#body_wrpr {

}

#header {
	padding: 10px 0 5px 0;
}
#header h1{
	padding-top: 20px;
}
#header h1 a, 
#header h1 a:visited, 
#header h1 a:hover{
	text-decoration: none;
}


#header .sitename,
#header .col_b,
#header .col_c{
	float: left;
	position: relative;
	width: 33%;
}

#header .sitename{
	text-align: left;
	width: 400px;
}
#header .col_b,
#header .col_c{
	text-align: center;
	width: 270px;
	font-weight: bold;
	font-size: 12px;
	color: silver;
}
#header .col_b p,
#header .col_c p{
	color: silver;
}
#header .col_c{
	float: right;
}

.ab_gray{
	color: #535049;
}
.ab_blue{
	color: #2F65B0;
}

#content h2{
	color: red;
	line-height: 24px;	
}


/*********** Nav Start ******/
    a#trans { background: #fff; color: #aa0000; padding: 3px; -webkit-transition: all 1s linear; }
    a#trans:hover { background: #220077; color: #fff; }
    #trans-nav { list-style-type: none; height: 40px; padding: 0; margin: 0; }
    #trans-nav li { float: left; position: relative; padding: 0; line-height: 40px; background: #535049 url(nav-bg.png) repeat-x 0 0; }
    /*#trans-nav li:hover { background-position: 0 -40px; }*/
    #trans-nav li a { display: block; padding: 0 15px; color: #fff; text-decoration: none; }
    #trans-nav li a:hover { color: #9EC3F8; }
    #trans-nav li ul { opacity: 0; position: absolute; left: 0; width: auto; background: #4A4741; list-style-type: none; padding: 0; margin: 0; }
    #trans-nav li:hover ul { opacity: 1; }
    #trans-nav li ul li { float: none; position: static; height: 0; line-height: 0; background: none; width: auto; }
    #trans-nav li:hover ul li { height: 30px; line-height: 30px; }
    #trans-nav li ul li a { background: #4A4741; }
    #trans-nav li ul li a:hover { background: #535049; }
    #trans-nav li { -webkit-transition: all 0.2s; }
    #trans-nav li a { -webkit-transition: all 0.5s; }
    #trans-nav li ul { -webkit-transition: all 1s; }
    #trans-nav li ul li { -webkit-transition: height 0.5s; }
#menu_wrpr {

}
#menu{
	background: #535049 url(nav-bg.png) repeat-x 0 0;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border-radius: 7px; 
	-khtml-border-radius: 7px; 
}
#trans-nav li{ 
	background: url(images/menu_devider.png) no-repeat;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border-radius: 7px; 
	-khtml-border-radius: 7px; 
}
#trans-nav li a{ padding-left: 40px; padding-right: 40px; }
#trans-nav li.first_menu_item{
	background: none;
	background-color: #535049;
}

    #trans-nav li ul { padding: 0; min-width: 350px; max-width: auto; width: auto;
    	padding-bottom: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;	
    }
    #trans-nav li ul li { padding: 0;  overflow:visible; max-width: auto; width: auto; }
    #trans-nav li ul li a{ padding-left: 14px; padding-right: 14px; }
/*********** Nav End ******/

.ad_holder{

}
.top_ad{
	margin-top: 24px;
	text-align: center;
}

.main_banner{
	font-size: 21px;
	font-weight: bold;
	color: #535049;
	text-align: center;
	margin-top: 18px;
	line-height: 26px;
}
.main_banner .hilight{
	text-decoration: underline;
	text-transform: uppercase;
}

.main_banner .bann_items{
	float: left;
	position: relative;
	width: 23%; width: 229px;
	margin-right: 2%; margin-right: 20px;
	margin-top: 20px;
	padding-top: 83px;
	padding-bottom: 17px;
	color: #fff;
}

.main_banner .bann_items:hover{
	color: yellow;
}

.main_banner .last_itm_a{
	margin-right: 0;
}
.main_banner .itm_one{
	background: #DC8B43 url(images/logo_a.png) no-repeat top center;
}
.main_banner .itm_two{
	background: #C33E47 url(images/logo_b.png) no-repeat top center;
}
.main_banner .itm_three{
	background: #CEB34A url(images/logo_c.png) no-repeat top center;
}
.main_banner .itm_four{
	background: #7C8E7D url(images/logo_d.png) no-repeat top center;
}






.home_parts{
	margin-top: 46px;
}

.home_parts .column_left,
.home_parts .column_right{
	float: left;
	position: relative;
}
	
.home_parts .column_left{
	width: 964px;
	margin-right: 27px;
}
.home_parts .column_right{
	width: 36px;

}		
.home_a_list_items_bk{
	
	
}
/*#part_a ul.hm_a li{
	border: 1px solid #D2D3D4;
	font-size: 22px;
	font-weight: bold;
	color: #535049;
	text-align: left;
	background: url(images/home_a_list_items_bk.png);
	list-style-image: url(images/home_a_list_items_ico.png);
	margin: 0;
	margin-left: 50px;
	padding: 5px 5px -50px 60px;
}*/
#part_a .hm_a .lines{
	border: 1px solid #D2D3D4;
	border-bottom: 0;
	text-align: left;
	background: url(images/home_a_list_items_bk.png);
}
#part_a .hm_a .last_line{
	border-bottom: 1px solid #D2D3D4;
}
#part_a .hm_a .texts_a{
	font-size: 22px;
	font-weight: bold;
	color: #535049;
	text-align: left;
	background: url(images/home_a_list_items_ico.png) no-repeat;
	padding: 6px 5px 6px 60px;
}

#part_a .hm_b{
	border: 1px solid #DDDDDE;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border-radius: 7px; 
	-khtml-border-radius: 7p;
	padding: 5px 5px 5px 15px;
	margin-top: 15px;
}
#part_a .hm_b .lines{
	padding-top: 5px;
	text-align: left;
}
.hm_b .cpt,
.hm_b .dtl{
	float: left;
	position: relative;
}

.hm_b .cpt{
	width: 80px;
}

.hm_b .dtl{
	width: 440px;
}





#part_b .icons,
#part_b .texts_a{
	float: left;
}

#part_b h2 div{
	width: 900px;
	line-height: 43px;
	padding-left: 8px;
	padding-right: 8px;
	background: #535049;
	text-align: left;
}
#part_b h2 .logom_a,
#part_b h2 .logom_b,
#part_b h2 .logom_c,
#part_b h2 .logom_d{
	width: 43px;
	height: 43px;
	border-right: 3px solid #fff;
	padding: 0;
}

#part_b h2 .logom_a{
	background: url(images/logom_a.png);
}
#part_b h2 .logom_b{
	background: url(images/logom_b.png);
}
#part_b h2 .logom_c{
	background: url(images/logom_c.png);
}
#part_b h2 .logom_d{
	background: url(images/logom_d.png);
}

#part_b p{
	text-align: left;
}

#part_b h3{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 0;
}
#part_b h3 a,
#part_b h3 a:visited{
	color: #2F65B0;
}
#part_b p{
	margin-top: 5px;
	font-size: 12px;
}

#footer{
	border-top: 1px solid #535049;
	padding-top: 5px; 
	padding-bottom: 30px; 
}
#footer .left_one,
#footer .right_one{
	position: relative;
	float: left;
	width: 35%;
	font-size: 12px;
	text-align: left;
	color: #929292;
}
#footer .left_one a,
#footer .left_one a:visited,
#footer .right_one a,
#footer .right_one a:visited{
	color: #929292;
}

#footer .left_one{

}
#footer .right_one{
	float: right;
	text-align: right;
}


.page_content h2{
	padding-top: 20px;
	padding-bottom: 5px;
	color: #2F65B0;
}

.page_content .meta{
	font-size: 12px;
}




#trans-nav{
	z-index: 9000;
}
#trans-nav li{
	z-index: 9001;
}
#trans-nav li ul{
	z-index: 9002;
}
#trans-nav li ul li{
	z-index: 9003;
}

